.zhanhui_breadcrumb {
    position: relative;
    z-index: 2
}
.zhanhui_breadcrumb a {
    display: inline-block;
    margin-left: 15px;
    padding: 5px 10px;
    font-size: 16px;
    color: #222;
    background-color: transparent;
    border-radius: 3px;
}
.zhanhui_breadcrumb a:hover,
.zhanhui_breadcrumb a.active {
    color: #fff;
    background-color: #00dc8c;
    text-decoration: none;
}
.zhanhui_container {
    margin: 30px 0
}
.zhanhui_wrap {
    float: left;
    position: relative;
    z-index: 1;
    padding: 15px;
    width: 25%;
}
@media (max-width: 980px){
    .zhanhui_wrap {
        width: 50%;
    }
}
@media (max-width: 768px){
    .zhanhui_wrap {
        width: 100%;
    }
}
.zhanhui_item {
    box-shadow: 0 3px 8px rgba(0, 0, 0, .15);
    min-height: 330px;
}
.zhanhui_img {
    position: relative;
    z-index: 2;
}
.zhanhui_img img {
    max-width: 100%
}
.zhanhui_content {
    position: relative;
    z-index: 2;
    padding: 13px 15px;
}
.zhanhui_title {
    display: -webkit-box !important;
    margin: 8px 0;
    min-height: 50px;
    color: #222;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.zhanhui_sub {
    position: relative;
    display: block;
    padding-left: 20px;
    font-size: 13px;
    color: #888;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zhanhui_sub i {
    position: absolute;
    left: 0;
    top: 3px;
    display: block;
    padding: 0 3px;
    margin-right: 5px;
}



.kv_pagination {   
    line-height: 25px;
    margin: 20px 4px;
    text-align: center;
}

.kv_pagination a{
    display: inline-block;
    padding: 6px 15px;
    margin: 0 2px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #222;
    text-decoration:none;
}

.kv_pagination a.current{    
    background:#00dc8c; 
    border-color: #00dc8c;   
    color:#fff;
}

.kv_pagination a:hover{
    background:#00dc8c; 
    border-color: #00dc8c;  
    color:#fff;
    text-decoration:none;
}
.kv_pagination span {
    margin-left: 15px;
    color: #999;
}